* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}
body {
   min-height: 100vh;
   display: flex;
   flex-direction: column;
   align-items: center;
}
h1 {
   font-family: sans-serif;
   font-weight: 800;
   margin: 15px 0;
}
.container {
   display: flex;
}
.container .section {
   width: 350px;
   margin: 20px 50px;
}
.section .info {
   background: rgb(10, 10, 10);
   display: flex;
   align-items: center;
   justify-content: center;
   height: 50px;
}
.info span,
.info h3 {
   font-size: 25px;
   font-weight: bold;
   margin: 0px 10px;
   font-family: sans-serif;
   color: white;
}
.show {
   display: flex;
   align-items: center;
   justify-content: center;
   background: rgb(41, 40, 40);
   height: 220px;
}
.show i {
   font-size: 100px;
   color: orange;
}
h2 {
   font-family: sans-serif;
   font-weight: bold;
   padding: 5px;
}
.selection {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 350px;
   height: 100px;
}
.selection button {
   margin: 0 20px;
   padding: 25px;
   border-radius: 50%;
   border: none;
   outline: none;
   cursor: pointer;
   background: rgb(41, 40, 40);
   font-size: 33px;
   color: orange;
}
